Bug 42491 - Update port: x11-toolkits/open-motif to 2.2.2 (fix ports/36026)
Summary: Update port: x11-toolkits/open-motif to 2.2.2 (fix ports/36026)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Price
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-06 22:40 UTC by tkato
Modified: 2002-09-13 19:43 UTC (History)
0 users

See Also:


Attachments
file.diff (73.15 KB, patch)
2002-09-06 22:40 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2002-09-06 22:40:03 UTC
Update port: x11-toolkits/open-motif to 2.2.2 (fix ports/36026)
- Update to version 2.2.2

New file:
files/Makefile.man
files/patch-Makefile.in
files/patch-demos::programs::Makefile.in
files/patch-doc::man::Makefile.in
files/patch-doc::man::man5::Makefile.in
files/patch-ltmain.sh

Remove file:
files/doc.imk
files/host.def
files/patch-FreeBSD.cf
files/patch-Mrm-Imakefile
files/patch-Xm-Imakefile
files/patch-XmIm.c
files/patch-buildings-Imakefile
files/patch-cf-Imakefile
files/patch-config-cf-Imake.tmpl
files/patch-imake-Imakefile
files/patch-makedepend-Imakefile
files/patch-man-Imakefile
files/patch-man5-Imakefile
files/patch-uil-Imakefile
files/patch-util-Imakefile
files/pkg-message

This PR supersedes following PR.
[2002/03/17] ports/36026  steve    Update port: x11-toolkits/open-motif to 2.2.1
Comment 1 Ying-Chieh Liao freebsd_committer 2002-09-07 04:46:46 UTC
Responsible Changed
From-To: freebsd-ports->steve

over to maintainer
Comment 2 Ying-Chieh Liao freebsd_committer 2002-09-13 19:42:43 UTC
State Changed
From-To: open->closed

committed, thanks